<div <?=$this->container['attributes']?>>
    <a style="display: block;" href="javascript:void(0)" onclick="toggleDisplayOfNextChildWithTag(this, 'div');"><?=$this->label['text']?></a>
    <div <?=$this->dataContainer['attributes']?>>
        <?=$this->data?>
    </div>
</div>
